Index: doc/src/sgml/backup.sgml
===================================================================
RCS file: /home/sriggs/pg/REPOSITORY/pgsql/doc/src/sgml/backup.sgml,v
retrieving revision 2.112
diff -c -r2.112 backup.sgml
*** doc/src/sgml/backup.sgml	17 Dec 2007 09:03:52 -0000	2.112
--- doc/src/sgml/backup.sgml	17 Jan 2008 17:59:06 -0000
***************
*** 323,330 ****
  
    <para>
     There are two restrictions, however, which make this method
!    impractical, or at least inferior to the <application>pg_dump</>
!    method:
  
     <orderedlist>
      <listitem>
--- 323,329 ----
  
    <para>
     There are two restrictions, however, which make this method
!    impractical, or at least inferior to other methods.
  
     <orderedlist>
      <listitem>
***************
*** 361,366 ****
--- 360,370 ----
     </orderedlist>
    </para>
  
+   <para> Continuous archiving provides a mechanism that will
+    allow you to make a file system backup while the database server
+    is running. See <xref linkend="continuous-archiving">.
+ </para>
+ 
    <para>
     An alternative file-system backup approach is to make a
     <quote>consistent snapshot</quote> of the data directory, if the
***************
*** 407,413 ****
     smaller than an SQL dump. On the contrary, it will most likely be
     larger. (<application>pg_dump</application> does not need to dump
     the contents of indexes for example, just the commands to recreate
!    them.)
    </para>
   </sect1>
  
--- 411,417 ----
     smaller than an SQL dump. On the contrary, it will most likely be
     larger. (<application>pg_dump</application> does not need to dump
     the contents of indexes for example, just the commands to recreate
!    them.) However, taking a file system backup may often be faster.
    </para>
   </sect1>
  
***************
*** 554,562 ****
  <programlisting>
  archive_command = 'cp -i %p /mnt/server/archivedir/%f &lt;/dev/null'
  </programlisting>
!     which will copy archivable WAL segments to the directory
!     <filename>/mnt/server/archivedir</>.  (This is an example, not a
!     recommendation, and might not work on all platforms.)
     </para>
  
     <para>
--- 558,575 ----
  <programlisting>
  archive_command = 'cp -i %p /mnt/server/archivedir/%f &lt;/dev/null'
  </programlisting>
! 	Once the parameters have been replaced, the actual command executed
! 	might look something like the following:
! <programlisting>
! The above example might be expanded to
! cp -i /var/lib/postgresql/8.2/main/pgdata/pg_xlog/00000001000000A900000065
! /mnt/server/archivedir/00000001000000A900000065 </dev/null
! </programlisting>
! 	A similar command is re-generated for each new file to be archived.
! 	The above command will copy archivable WAL segments directly from the
! 	data directory into the directory <filename>/mnt/server/archivedir</>.
! 	(This is an example, not a recommendation, and might not work on all 
! 	platforms.)
     </para>
  
     <para>
